﻿* {
	font-family:Microsoft YaHei;color:#333;
	margin: 0 auto;
	padding: 0;}

body {
	font-size: 14px;
	background: #FFFFFF;}
img {
	border: 0;}
ul, li {
	list-style: none;}
a {
	color: #2c2c2c;
	text-decoration: none;}
a:hover {
	color: #0080C1;
	text-decoration: none;}
.clear {
	clear: both;}
.body {
	width: 1200px;
	position: relative;
	margin: 0 auto;}

/*head start*/
#top_bg{ background:url(../images/top.jpg);}
#rukou {
	position: absolute;
	top: 0;
	left: 0;
	line-height: 40px;
	color: #fff;}
#shoucang {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 40px;
	color: #fff;}
#rukou a, #shoucang a {
	color: #fff;
	padding: 0 10px;}
#logo {
	margin-top:20px;
	position: absolute;
	top: 0;
	left: 0;}
#sch_menu {align:center;
	position: absolute;
	top: 30px;
	right: 0;
	width: 280px;
	line-height: 30px;}
#sch_menu li {
	float: left;}
#sch_menu li a {
	padding: 0 5px 0 20px;}
/**/
#guide{height:50px;width:100%;position:relative; background:#2B6AD9; border-top:#FFFFFF solid 2px; border-bottom:#FFFFFF solid 1px;}
#guide #menu{width:1200px; margin:0 auto; height:51px; line-height:51px; padding-left:3px;}

#menu li{background:url(../images/navbg.jpg) no-repeat right center; padding-right:2px; width:120px; float:left; text-align:center; font-size:16px; font-weight:bold;}
#menu li a{width:120px; height:51px; display:block; color:#FFF;}
#menu li a:hover{background:url(../images/navabg.jpg) no-repeat center; text-decoration:none;}
#menu li.other{width:120px;}
#menu li.other a{width:120px;}
/**/
/*head end*/
/*middle*/	
#middle{margin-top:20px;background:#fff;margin-bottom:20px;}
/*news start*/
.news{width:1200px;
	height:300px;}
/*趯̬*/		
.news .nleft{ width:380px;height:300px; float:left; margin-right:20px;}	
.news .nleft  #title{ width:380px; background:#009999;height:50px; margin-right:20px;background:url(images/t1.jpg) no-repeat left; border-bottom:#CCCCCC solid 2px;}
.news .nleft .w{ font-size:24px; font-weight:bolder; color:#0634A0; margin:0px 0px 0px 60px; height:50px; padding-top:10px;}
.news .nleft .list{ width:370px;height:240px;margin-top:10px; margin-left:10px;}
.news .nleft  .list li{ background: url(images/dot1.jpg) no-repeat left; height: 40px; text-align: left; color: rgb(50, 50, 50); line-height: 40px; padding-left:20px; font-family:Microsoft YaHei; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;}
.news .nleft   .list li a {
	color: rgb(50, 50, 50); font-family:Microsoft YaHei; font-size: 14px; text-decoration: none;}
.news .nleft   .list  li a:hover {
	color:#0080C1; font-family:Microsoft YaHei; font-size: 14px;text-decoration: none;}
/*걨Ƶ*/
.news .nmiddle{ width:400px;height:300px;float:left;}
.news .nmiddle  #title{ width:400px; background:#009999;height:50px; margin-right:20px;background:url(images/t2.jpg) no-repeat left; border-bottom:#D0D0D0 solid 2px;}
.news .nmiddle .w{ font-size:24px; font-weight:bolder; color:#0634A0; margin:0px 0px 0px 60px; height:50px; padding-top:10px;}
/*صרҵ*/
.news .nright{ width:380px;height:300px;float:left; margin-left:20px;}
.news .nright  #title{ width:380px; background:#009999;height:50px; margin-right:20px;background:url(images/t3.jpg) no-repeat left; border-bottom:#CCCCCC solid 2px;}
.news .nright .w{ font-size:24px; font-weight:bolder; color:#0634A0; margin:0px 0px 0px 60px; height:50px; padding-top:10px;}
.news .nright .list{ width:370px;height:240px;margin-top:10px; padding-left:10px;}
.news .nright .list li{ background: url(images/dot2.jpg) no-repeat left; height: 30px; text-align: left; color: rgb(50, 50, 50); line-height: 30px; padding-left: 30px; font-family: Microsoft YaHei; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;}
.news .nright  .list li a {
	color: rgb(50, 50, 50); font-family: Microsoft YaHei; font-size: 14px; text-decoration: none;}
.news .nright .list  li a:hover {
	color: #0080C1; font-family: Microsoft YaHei; font-size: 14px;text-decoration: none;}

.news #title{width:900px;
	margin:0;
	height:50px;
	background:url(../images/dot.jpg) no-repeat left;}
.news #title a{display: inline-block;
	height:50px;
	line-height:64px;
	background:url(../images/dot1.jpg) repeat-x bottom;
	font-size:24px;
	color:#0080c1;
	font-weight:bolder;}	
.news #news_main{
	width:505px;
	height:240px;
	float:right;
	margin-left:5px;}
.news #news_main li{
	background: url(../images/dot.jpg) no-repeat left; height: 30px; text-align: left; color: rgb(50, 50, 50); line-height: 30px; padding-left: 10px; font-family: Microsoft YaHei; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;}
.news #news_main li #addtime {
	color: rgb(92, 92, 92); font-family: "Times New Roman", Times, serif; font-size: 14px; float: right;}
.news #news_main li a {
	color: rgb(50, 50, 50); font-family: Microsoft YaHei; font-size: 14px; text-decoration: none;}
.news #news_main li a:hover {
	color:#0080C1; font-family: Microsoft YaHei; font-size: 14px;text-decoration: none;}


/*news end
zonghe start
*/

.mid{width:1200px;
	height:auto;
	margin-top:40px;}
/*־Գɹ*/	
.mid #midleft{width:1200px;
	height:auto;
	float:left;
	margin-right:10px;}
.mid #midleft #tit{width:1200px;
	margin:0;
	height:50px;
	
	 border-bottom:#D0D0D0 solid 2px;}
.mid #midleft #pic{background:url(images/t4.jpg) no-repeat left;height:46px;float:left; width:51px; margin-left:30px;}	 
.mid #midleft #tit .w{font-size:24px; font-weight:bolder; color:#BD3434; margin-left:100px; height:50px; padding-top:10px;}
.mid #midleft #mid_main{padding:40px 0px 40px 20px;}
.mid #midleft  #mid_main li{ background:#2E6CDB; height: 40px; text-align: left; line-height: 40px; margin: 12px 10px; padding-left:5px; width:160px; display:inline-table;}
.mid #midleft  #mid_main li .t { background:url(../images/dot3.jpg) left no-repeat;font-size:18px; font-weight:bolder; margin:0px 0px 0px 10px; height:40px;}
.mid #midleft  #mid_main li  .t span a{  color:#ffffff;}
.mid #midleft  #mid_main li .t,a:Hover{ color:#0080C1;text-align: center;}
/*Ԥڱ־Գɹ*/
.mid #midright{width:590px;
	float:right;}
.mid #midright #tit{width:590px;
	margin:0;
	height:50px;

	 border-bottom:#D0D0D0 solid 2px;}
.mid #midright #pic{background:url(../images/t5.jpg) no-repeat left;height:46px;float:left; width:51px; margin-left:30px;}		 
.mid #midright  .w{ font-size:24px; font-weight:bolder; color:#BD3434; margin:0px 0px 0px 100px; height:50px; padding-top:10px; font-family:Microsoft YaHei;}
.shortcut {
	background:#FFF; margin: 0px auto; width: 100%;}
.shortcut_in {
	background:#FFF; margin-left:50px; width: 590px;}
#shortcut_access {
	color: rgb(58, 58, 58); font-family: Microsoft YaHei; font-size: 12px; margin-top:40px;}
#shortcut_access li {
	width: 110px; height:100px; text-align: center; color: rgb(58, 58, 58); font-family: Microsoft YaHei; font-size: 18px; margin-top: 10px; margin:8px 5px; float: left; -moz-border-radius: 10px;}
#shortcut_access li div {
	height: 30px; text-align: center; line-height: 30px; margin-top: 110px; font-size:18px;color:#8c0000;font-family: Microsoft YaHei; font-weight:900;}
#shortcut_access .nav1 {
	background: url(../images/dot4.jpg) no-repeat 0px 0px;}
#shortcut_access .navh1 {
	background: url(../images/shortcut.jpg) no-repeat 0px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav2 {
	background: url(../images/dot4.jpg) no-repeat -145px 0px;}
#shortcut_access .navh2 {
	background: url(../images/dot4.jpg) no-repeat -79px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav3 {
	background: url(../images/dot4.jpg) no-repeat -285px 0px;}
#shortcut_access .navh3 {
	background: url(../images/dot4.jpg) no-repeat -156px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav4 {
	background: url(../images/dot4.jpg) no-repeat -420px 0px;}
#shortcut_access .navh4 {
	background: url(../images/dot4.jpg) no-repeat -240px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav5 {
	background: url(../images/dot4.jpg) no-repeat 0px -175px;margin-top:50px;}
#shortcut_access .navh5 {
	background: url(../images/dot4.jpg) no-repeat -322px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav6 {
	background: url(../images/dot4.jpg) no-repeat -142px -175px;margin-top:50px;}
#shortcut_access .navh6 {
	background: url(../images/dot4.jpg) no-repeat -402px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav7 {
	background: url(../images/dot4.jpg) no-repeat -282px -175px;margin-top:50px;}
#shortcut_access .navh7 {
	background: url(../images/dot4.jpg) no-repeat -485px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav8 {
	background: url(../images/dot4.jpg) no-repeat -420px -175px;margin-top:50px;}
#shortcut_access .navh8 {
	background: url(../images/dot4.jpg) no-repeat -564px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav9 {
	background: url(../images/shortcut.jpg) no-repeat -645px -175px;}
#shortcut_access .navh9 {
	background: url(../images/shortcut.jpg) no-repeat -645px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav10 {
	background: url(../images/shortcut.jpg) no-repeat -728px 0px;}
#shortcut_access .navh10 {
	background: url(../images/shortcut.jpg) no-repeat -728px -80px; color: rgb(255, 255, 255);}
#shortcut_access .nav11 {
	background: url(../images/shortcut.jpg) no-repeat -810px 0px;}
#shortcut_access .navh11 {
	background: url(../images/shortcut.jpg) no-repeat -810px -80px; color: rgb(255, 255, 255);}
#shortcut_access .floatright {
	background: url(../images/shortcut.jpg) no-repeat -890px 0px; margin-right: 0px; float: right;}
#shortcut_access .navh12 {
	background: url(../images/shortcut.jpg) no-repeat -890px -80px; color: rgb(255, 255, 255); margin-right: 0px; float: right;}
/*Ԥڱ־Գɹ*/


/*
zonghe end
notice start
*/	

.notice{
	width:260px;
	position:absolute;
	top:0;
	right:5px;}
	
.notice #tit{width:260px;
	margin:0;
	height:50px;
	background:url(../images/dot.jpg) repeat-x bottom;}
.notice  #tit a{display: inline-block;
	height:50px;
	line-height:64px;
	background:url(../images/dot1.jpg) repeat-x bottom;
	font-size:24px;
	color:#0080c1;
	font-weight:bolder;}		
.notice #main{padding-top:10px;}
.notice  li{height:60px;line-height: 25px;}
.notice li a {
	color: rgb(50, 50, 50); font-family: Microsoft YaHei; font-size: 14px; text-decoration: none;}
.notice li a:hover {
	color: rgb(0, 104, 183); font-family: Microsoft YaHei; font-size: 14px;text-decoration: none;}
.notice  li .shijian{
	width:65px;
	float:left;
	margin-right:5px;}
.notice  li p{
	padding:0;
	margin:0;
	text-align:center;
	color:#0080c1;}
.notice  li .ri{
	font-size:20px;
	font-weight:bolder;
	padding-top:5px;}
.notice  li .nianyue{
	font-size:14px;}
.notice  li .text0{
	padding-top:9px;}
/*notice end
focus start
*/
#focus{width:400px;height:250px;float:left;}
.section-focus-pic  li{list-style:none;}
.section-focus-pic{height:240px;width:400px;position:relative; overflow:hidden;margin-top:5px;}
.section-focus-pic ul li{position:absolute;top:0;left:400px;width:400px;height:240px;}
.section-focus-pic ul li h3{position:absolute;bottom:1px;left:0;width: 400px;font-weight:normal;color:#FFF;margin:0 7px;z-index: 111;font-size: 14px; font-family:Microsoft YaHei;padding-bottom:5px;}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:30px;background-color:#000;width:400px;opacity: 0.7;filter: alpha(opacity=70);}
.section-focus-pic .pages{width:400px;height:240px;}
.section-focus-pic .controler{position:absolute;bottom:20px;right:20px; display:none;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:url(../images/news_index_icon.jpg) no-repeat -136px 3px; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:-161px 1px;}
.section-focus-pic .controler2 a{display:block; width:60px;position:absolute;top:100px;height:40px;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url(../images/star.jpg) no-repeat;}
.section-focus-pic .controler2 .prev{left:40px;}
.section-focus-pic .controler2 .prev i{background-position:-34px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_05.png');margin-left:5px;}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-34px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_03.png');}
.section-focus-pic .controler2 .next{right:5px;}
.section-focus-pic .controler2 .next i{background-position:-62px -168px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_06.png');margin-left:10px;}
.section-focus-pic .controler2 .next:hover i{right:20px;background-position:-62px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/star_04.png');}
.section-focus-pic  .item img{ width:405px; height:240px;}
/*focus end*/
/*quick start*/
subject {
	background:#FFF; margin: 0px auto; width: 100%; height: 85px;}
.subject_in {
	background:#FFF; margin: 0px auto; width: 1200px; height: 85px;}
#subject_access {
	width: 100%;}
#subject_access ul li {
	margin-top: 5px; margin-right: 22px; float: left;}
#subject_access ul .floatright {
	margin-right: 0px; float: right;}

/*quick end*/
/*footer start*/
#foot {
	background: url(../images/foot_bg.jpg) repeat  center rgb(4, 148, 170); height: 150px; padding-top: 10px; margin-top: 25px; width:100%;}
#footlogo {
	width: 150px; height: 100px; padding-top: 5px; margin-right: 15px; border-right-color: rgb(88, 185, 203); border-right-width: 1px; border-right-style: solid; float: left;}
#footr {
	height: 120px; padding-top: 12px; padding-left: 30px; border-left-color: rgb(88, 185, 203); border-left-width: 0px; border-left-style: solid; float: right;}
#weibo {
	width: 77px; padding-top: 15px; float: left;}
#weixin {
	width: 77px; padding-top: 15px; float: left;}
#wx {
	width: 80px; text-align: center; color: rgb(255, 255, 255); line-height: 22px; padding-left: 10px; float: left;}
#wx img {
	width: 80px; height: 80px;}
#weixin span {
	display: none;}
#weixin:hover span {
	display: block;}
#weixin span {
	background: rgb(255, 255, 255); padding: 5px; width: 80px; height: 80px; right: 20px; bottom: 150px; position: relative; z-index: 1;}
#copy {
	width: 800px; float: left;}
#copya {
	width: 800px; margin-top: 6px; float: left;}
#copya li {
	width: 100%; height: 24px; line-height: 24px; font-family: "Microsoft YaHei",Verdana, Arial, Helvetica, sans-serif; float: left;}
#copyb {
	width: 70px; padding-top: 30px; float: left;}
.white {
	color: rgb(255, 255, 255);}
.white a {
	color: rgb(255, 255, 255);}
.white a:hover {
	color: rgb(255, 255, 255);}
/*footer end*/

/*bannerslide*/
.banner{height:320px; margin-top:1px; min-width:100%;margin:0px auto;}
#full-screen-slider {
	width:1200px;
	height:320px;
	
	position:relative
;}
#slides {
	display:block;
	width:100%;
	height:320px;
	list-style:none;
	padding:0;
	margin:0;
	position:relative
;}
#slides li {
	display:block;
	width:100%;
	height:100%;
	list-style:none;
	padding:0;
	margin:0;
	position:absolute
;}
#slides li a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px
;}
#pagination {
	display:block;
	list-style:none;
	position:absolute;
	left:50%;
	top:270px;
	z-index:9900;
	padding:5px 15px 5px 0;
	margin:0
;}
#pagination li {
	display:block;
	list-style:none;
	width:10px;
	height:10px;
	float:left;
	margin-left:15px;
	border-radius:5px;
	background:#FFF
;}
#pagination li a {
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-indent:-9999px;}
#pagination li.current {
	background:#0092CE
;}

/*bannerSlide end*/
/*infoҳʽ*/
.infobanner{ width:1200px; height:320px; margin:0px auto;}
.infoshow{ width:1200px; height:auto; margin:0px auto; margin-top:20px;}
.infoshow #top{ width:1200px; height:auto; margin:0px auto; text-align:center;}
.infoshow #top li{ width:260px; margin:0px 10px 0px 10px; margin-top:20px; display:inline-table;}
.infoshow #top li .con1{ width:260px;  height:285px; display:inline-table; border:#000000 solid 1px;}
.infoshow #top li .text{ width:260px;  height:50px; font-size:24px; font-weight:bolder; margin-top:20px;}
.infoshow #top li .text a:hover{ width:260px;  height:50px; font-size:24px; font-weight:bolder; margin-top:20px; color: #003366;}
.infoshow #top li .con{width:250px;height:275px; background:#0066CC; margin:5px;}
.infomenu{ width:250px; height:400px; float:left;}
.infocontent{ width:900px; height:auto; float:right;}

/*infoҳ߲˵ʽ*/
#leftmenu li{width:310px; height:50px; line-height:50px;}
#leftmenu li span{font-size:16px; font-family:Microsoft YaHei; color:#0080C1; font-weight:500;}
#leftmenu a li{width:310px; height:50px; line-height:50px; background:#f1f1f1; margin-top:1px;}
#leftmenu a li span{ margin-left:40px; font-size:14px; font-family:Microsoft YaHei; color:#0080C1; font-weight:500;}


#leftmenu .navtitile{width:310px; height:50px; background:#0080C1; margin:0px;}
#leftmenu .navtitile span{ margin-left:35px; font-size:16px; font-family:Microsoft YaHei; color:#ffffff; font-weight:500;}

#leftmenu a .navlefthover{ background:url(../images/hover.jpg) left no-repeat;}
#leftmenu a .navlefthover span{ font-size:14px; font-family:Microsoft YaHei; color:#0080C1; font-weight:500;}
#leftmenu a .NavSelected{ background:url(../images/hover.jpg) left no-repeat;}
#leftmenu a .NavSelected span{ font-size:14px; font-family:Microsoft YaHei; color:#0080C1; font-weight:500;}


/*infoҳұʽ*/

.infotitle{ width:100%; height:30px; border-bottom:1px #e1e1e1 solid;margin-top:10px;}
.articletitle{ float:left; width:auto; min-width:90px; height:100%; border-bottom:1px #0080c1 solid; background:url(../images/dot7.jpg) no-repeat left; padding:0px 25px;}
.titlewords{ height:30px; font-size:18px; font-family:Microsoft YaHei; color:#333333; text-align:left;font-weight:bolder;}
.articlepath{ float:right; width:auto; height:30px; line-height:30px; margin:15px 0px 0px 0px;font-size:12px; font-family:Microsoft YaHei; color:#3d3d3d;}

.articlecontent{ width:100%; height:auto;min-height:650px; padding:10px 0px 50px 0px; position:relative;}
.articlecontent p{ line-height:1.75!important;font-size:14px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#333333; font-weight:normal; margin:10px 0px; text-align:justify; text-indent:2em;}

.nextarrow{background:url(../images/dot.jpg) center no-repeat; padding:0px 8px;}
/*showҳʽ*/
.NewsPath{ width:1200px; height:45px; line-height:45px; margin:20px auto; background:#f9f9fc; border-bottom:1px #e7e7e8 solid;}
.NewsPath p{font-size:12px; font-family:Microsoft YaHei; color:#333333; text-align:left;}
.NewsPath p img{ margin:0px auto;}
.NewsPath p a{font-size:14px; font-family:Microsoft YaHei; color:#333333; text-align:left;padding-left:10px; background:#f9f9fc;}
.NewsPath p a:hover{font-size:14px; font-family:Microsoft YaHei; color:#333333; text-align:left;}
.NewsShow{ width:1200px; height:auto; margin:0px auto;}

.showpage_left{ width:1100px; height:auto; float:left; padding-right:5px; border-right:1px #e0dede solid;}
.showpage_right{ width:300px; height:auto; float:right; padding-left:5px;}



/*showҳʽ*/

.NewsTitle{ width:100%; height:auto; min-height:50px; line-height:50px; text-align:center;}
.Newsdh{font-family:Microsoft YaHei,"Microsoft Yahei"; width:100%; height:30px;  text-align:center; background: #CCCCCC;}
.Newsdh li{font-family:Microsoft YaHei,"Microsoft Yahei"; float:left; display:inline-table; height:30px;text-align:center;}
.Newsdh li a{ font-family:Microsoft YaHei,"Microsoft Yahei";font-size:16px;font-weight:bold; border-left:#FFFFFF 1px solid;text-align:center; display:block; padding:5px 10px;}
.Newsdh li a:hover{ font-family:Microsoft YaHei,"Microsoft Yahei";font-size:16px;font-weight:bold; background:#0099FF;}
 h1{font-size:28px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#000000; font-weight:bold;}
.content_more{ width:100%; height:35px; line-height:35px; text-align:center; border-bottom:1px #d4d3d3 dashed;font-size:12px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#666666; font-weight:normal;}
.showcontent{ width:98%; padding:10px 10px ; position:relative;}
.showcontent p{ line-height:1.75!important;font-size:14px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#333333; font-weight:normal; margin:10px 0px; text-align:justify; text-indent:2em;}

.article_down{ width:100%; height:150px;  bottom:0px;}
.share{ width:auto; height:30px;  padding-left:550px;}
.sharewords{ float:left; height:30px; line-height:30px; font-size:14px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#333333; font-weight:normal;}
.sharepic{ float:left; width:170px; text-align:center;}
.editor{ width:auto; height:30px; line-height:30px; padding-left:550px; font-size:14px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#333333; font-weight:normal;}
.wordssplit{ padding-left:15px;}
.author{ width:auto; height:30px; line-height:30px; font-size:14px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#333333; font-weight:normal;}
/*showҳұбʽ*/


.splittop{ width:1200px; height:25px; margin:0px auto;}
.splitdown{ width:1200px; height:30px; margin:0px auto;}




/*listҳʽ*/


.listpage_left{ width:310px; height:600px; float:right; padding-right:10px;}
.listpage_right{ width:825px; height:auto; float:left; padding-left:20px; border-right:1px #e0dede solid;}

.listpath{ height:50px; line-height:50px; border-bottom:1px #d7d7d7 solid;}
.listpath_in{font-size:20px; font-family:Microsoft YaHei,"Microsoft Yahei"; color:#000; font-weight:bolder;}
.listpath_in a{font-size:20px; font-family:Microsoft YaHei; color:#000; text-align:left;font-weight:bolder;}
.listpath_in a:hover{font-size:20px; font-family:Microsoft YaHei; color:#000; text-align:left;font-weight:bolder;}
.listlabel{ float:left; width:6px; height:20px; background:#0080c1; margin-top:15px; margin-right:8px;}
.listcontent{ width:100%; height:auto;min-height:550px; padding:0px; padding-bottom:70px; position:relative;}
.label{ float:left; width:6px; height:20px; background:#0080c1; margin-top:22px; margin-right:8px;}


.party{ padding:50px 25px 50px 25px;}
.party td{ width:250px; padding:0px 15px; height:60px; border-right:1px #ccc solid;}

.education{ margin-top:50px;}

#listmenu{ background:#d3d3d3; padding-bottom:1px;}
#listmenu li{width:310px; height:50px; line-height:50px;}
#listmenu li span{font-size:16px; font-family:Microsoft YaHei; color:#5a5a5a; font-weight:500;}
#listmenu a li{width:310px; height:50px; line-height:50px; background:#f1f1f1; margin-top:1px;}
#listmenu a li span{ margin-left:40px; font-size:14px; font-family:Microsoft YaHei; color:#005bac; font-weight:500;}


#listmenu .navtitile{width:310px; height:50px; background:#0080c1; margin:0px;}
#listmenu .navtitile span{ margin-left:35px; font-size:16px; font-family:Microsoft YaHei; color:#ffffff; font-weight:500;}

#listmenu a .navlefthover{ background:url(../images/hover.jpg) left no-repeat;}
#listmenu a .navlefthover span{ font-size:14px; font-family:Microsoft YaHei; color:#005bac; font-weight:500;}
#listmenu a .NavSelected{ background:url(../images/hover.jpg) left no-repeat;}
#listmenu a .NavSelected span{ font-size:14px; font-family:Microsoft YaHei; color:#005bac; font-weight:500;}
/*бʽ mutian_Article_List*/

#newstitle{ height:35px; line-height:35px; text-align:left; font-size:14px; font-family:Microsoft YaHei; color:#323232; border-bottom:1px #ccc dashed;  background:url(../images/dot.jpg) left no-repeat; padding-left:10px;}
#newstitle a{ font-size:14px; font-family:Microsoft YaHei; color:#323232; text-decoration:none;}
#newstitle a:hover{font-size:14px; font-family:Microsoft YaHei; color:#0080c1;}
#newstitle a:visited{font-size:14px; font-family:Microsoft YaHei; color:#323232;}
#addtime{ float:right; font-size:14px; font-family:"Times New Roman", Times, serif; color:#5c5c5c;}

#noticetitle{ height:35px; line-height:35px; text-align:left; font-size:14px; font-family:Microsoft YaHei; color:#323232; border-bottom:1px #ccc dashed;}
#noticetitle a{ font-size:14px; font-family:Microsoft YaHei; color:#323232; text-decoration:none;}
#noticetitle a:hover{font-size:14px; font-family:Microsoft YaHei; color:#0080c1;}
#noticetitle a:visited{font-size:14px; font-family:Microsoft YaHei; color:#323232;}
#noticetime{ float:left; width:45px; height:20px; line-height:20px; background:#0080c1; font-size:14px; font-family:"Times New Roman", Times, serif; color:#ffffff; text-align:center; margin-right:10px; margin-top:7px;}


#hotnewstitle{ background:url(../images/dot1.jpg) left  no-repeat ; height:40px; line-height:40px; text-align:left; font-size:14px; font-family:Microsoft YaHei; color:#323232; border-bottom:1px #ccc dashed; padding-left:20px;}
#hotnewstitle a{ font-size:14px; font-family:Microsoft YaHei; color:#323232; text-decoration:none;}
#hotnewstitle a:hover{font-size:14px; font-family:Microsoft YaHei; color:#0080c1;}
#hotnewstitle a:visited{font-size:14px; font-family:Microsoft YaHei; color:#323232;}
#listnum{ float:left; width:18px; height:18px; line-height:18px; text-align:center; background:#0080c1; margin:12px 10px 0px 0px;font-size:12px; font-family:Microsoft YaHei; color:#ffffff;}



/*һƪһƪ*/
.nearNews{ width:100%; height:70px; padding-top:15px; font-size:12px;font-family:Microsoft YaHei; color:#000;border-bottom:1px #d4d3d3 dashed;border-top:1px #d4d3d3 dashed;}
.nearNews .prearc{ height:30px; line-height:30px; text-align:left;}
.nearNews .nextarc{ height:30px; line-height:30px; text-align:left;}
.nearNews .prearc a{ height:30px; line-height:30px; text-align:left; color:#999;font-size:12px;font-family:Microsoft YaHei; color:#000;}
.nearNews .nextarc a{ height:30px; line-height:30px; text-align:left;color:#999; font-size:12px;font-family:Microsoft YaHei; color:#000;}
.nearNews .prearc a:hover{ color:#007bce; text-decoration:none;}
.nearNews .nextarc a:hover{ color:#007bce; text-decoration:none;}

/*б*/
#articlelist{ width: 100%; float: right;}
#articlelist li{border-bottom: #dbd4cd 1px dotted; padding-bottom: 5px; padding-left: 0px; width: 100%; padding-right: 0px; overflow: hidden; padding-top: 20px;}
#articlelist li a{font-size:14px;font-family:Microsoft YaHei; color:#000;font-weight:bolder;}
#articlelist li a:hover{font-size:14px;font-family:Microsoft YaHei; color:#0080c1;}
#articlelist .time {
width: 60px; float: left;padding:5px 10px;color:#FFF;}
#articlelist .day {padding-top:10px;
	text-align: center;display: block; font-family: Arial;font-size:20px;background-color: #0080c1;}
#articlelist .date {background-color: #0080c1; padding-bottom:10px;padding-top:5px;
	text-align: center;  display: block; font-family: Arial;font-size:14px;}
#articlelist  p {padding-top:5px;font-size:14px;line-height:25px;}


/*ҳʽ*/
#paging{ width:100%; height:60px; line-height:60px; bottom:0px; text-align:center;}

.page_nav{font-size:14px;font-family:Microsoft YaHei; color:#000;}
.page_nav a{font-size:14px;font-family:Microsoft YaHei; color:#000; padding:5px 8px 2px 8px;border-radius:3px; background:#EFEFEF;}
.page_nav a:hover{font-size:16px;font-family:Microsoft YaHei; color:#fff; text-decoration:none; background:#0080c1;}
/*search*/
.search {

	right: 10px;
	border: 1px solid #0080c1; width:280px; height: 30px;
	float:right;}
.search_l {
	float: left;}
.search_r {
	float: right;}
.search input.inp_srh {
	border: currentColor; height: 30px; line-height: 30px;}
.search input.btn_srh {
	border: currentColor; height: 30px; line-height: 30px;}
.search input.inp_srh {
	width: 200px; padding-left: 5px;}
.search input.btn_srh {
	background: rgb(36, 146, 213); width: 70px; color: rgb(255, 255, 255); font-family: Microsoft YaHei; font-size: 15px;}

/*tab*/
/* tab */
.common_one dl{padding-top:15px; border-bottom:2px #990000 solid; height:40px; background:url(../images/bg1.jpg) repeat-x;}
.common_one dl dt{float:left; width:500px;}
.common_one dl dt .bt{ background:url(../images/dot5.jpg) no-repeat left;margin:0px 10px 0px 20px;}
.common_one dl dt span{ font-size:24px; line-height:40px; margin:0px 0px 0px 60px;}
.common_one dl dd{float:left; width:500px; text-align:left;}
.common_one dl dd a{display:block; float:right; width:80px;height:40px; line-height:40px; text-align:center;}
.common_one dl dd a{ font-size:14px;}
.common_one dl dd a.common_one_curr{background:#5089d5; color:#fff;}
.detail{ width:1200px;margin:10px 0px 10px 0px; height:400;}
.detail .pic{ width:485px; margin:40px 10px; float:left;}
.detail .text{ width:630px;margin:0px 20px; display:inline-table;  line-height:30px;}
.detail .text .title{ width:630px; height:40px;font-size:18px; font-weight:bolder;}
.detail .text .content{ width:630px; display:block;margin:20px 0px;font-size:14px;}
.detail .text .content a{font-size:14px; color:#0033CC; font-weight:bolder;} 
.common_two dl{padding-top:15px; border-bottom:2px #990000 solid; height:40px; background:url(../images/bg1.jpg) repeat-x;}
.common_two dl dt{float:left; width:500px;}
.common_two dl dt .bt{ background:url(../images/dot6.jpg) no-repeat left;margin:0px 10px 0px 20px;}
.common_two dl dt span{ font-size:24px; line-height:40px; margin:0px 0px 0px 60px;}
.common_two dl dd{float:left; width:500px; text-align:left;}
.common_two dl dd a{display:block; float:right; width:80px;height:40px; line-height:40px; text-align:center;}
.common_two dl dd a{ font-size:14px;}
.common_two dl dd a.common_two_curr{background:#5089d5; color:#fff;}
/*ѧˮƽ*/
.content{ width:1200px;margin:0px auto; margin-top:20px; font-family:"";}
.content .l{width:800px; margin:0px 10px; float:left;}
.content .l .common_one1 dl{padding-top:15px; border-top:1px #000000 solid; height:40px;}
.content .l .common_one1 dl dt{float:left; width:200px;}
.content .l .common_one1 dl dt .bt{ background:url(../images/dot7.jpg) no-repeat left;margin:0px 10px;}
.content .l .common_one1 dl dt span{ font-size:24px; line-height:40px; margin:0px 0px 0px 20px;}
.content .l .common_one1 dl dd{float:left; width:560px; text-align:left;}
.content .l .common_one1 dl dd a{display:block; float:right; width:110px;height:40px; line-height:40px; text-align:center; background: #D5D5D5; border-left:#FFFFFF 2px solid;}
.content .l .common_one1 dl dd a{ font-size:16px;}
.content .l .common_one1 dl dd a.common_one_curr{background:#5089d5; color:#fff;}
.content .l li{ width:300px; display:inline-table; height:30px; line-height:30px; border-bottom:1px  #D5D5D5 dotted; background:url(../images/dot71.jpg) no-repeat left;padding-left:15px; margin:0px 20px;}
.content .l li a:hover{ color:#0080C1;}
.content .l .common_two1 dl{padding-top:15px; border-top:1px #000000 solid; height:40px;}
.content .l .common_two1 dl dt{float:left; width:200px;}
.content .l .common_two1 dl dt .bt{ background:url(../images/dot7.jpg) no-repeat left;margin:0px 10px;}
.content .l .common_two1 dl dt span{ font-size:24px; line-height:40px; margin:0px 0px 0px 20px;}
.content .l .common_two1 dl dd{float:left; width:560px; text-align:left;}
.content .l .common_two1 dl dd a{display:block; float:right; width:110px;height:40px; line-height:40px; text-align:center; background: #D5D5D5; border-left:#FFFFFF 2px solid;}
.content .l .common_two1 dl dd a{ font-size:16px;}
.content .l .common_two1 dl dd a.common_two_curr{background:#5089d5; color:#fff;}
.content .l li{  width:300px; display:inline-table;height:30px; line-height:30px; border-bottom:1px  #D5D5D5 dotted; background:url(../images/dot71.jpg) no-repeat left;padding-left:15px; margin:0px 20px;}
.content .l .zycg{padding-top:15px; border-top:1px #000000 solid; height:40px;}
.content .l .zycg  .left{width:560px; float:left;}
.content .l .zycg  .left .title{width:560px; background:url(../images/dot7.jpg) no-repeat left;}
.content .l .zycg  .left .title span{margin-left:20px; font-size:18px; font-weight:bolder;}
.content .l .zycg  .left .con{width:540px;margin:20px 10px;}
.content .l .zycg  .left .con .con1{width:100px;margin:10px 30px; display:inline-table; text-align:center;}
.content .l .zycg  .left .con .con1 .pic{width:60px;margin:5px auto;}
.content .l .zycg  .left .con .con1 span{width:60px;}
.content .l .zycg  .left .con .con1 span a:hover{color:#0080c1;}
.content .l .zycg  .right{width:220px; float:left; display:inline-table;}
.content .l .zycg  .right .title{width:220px; background:url(../images/dot7.jpg) no-repeat left;}
.content .l .zycg  .right .title span{margin-left:20px; font-size:18px; font-weight:bolder;}
.content .l .zycg  .right .con{width:220px; margin:0px auto; margin-top:10px;}
.content .l .zycg  .right .con .t1{width:220px; height:60px; background:url(../images/z7.jpg) no-repeat;margin-top:20px;}
.content .l .zycg  .right .con .t2{width:220px; height:60px; background:url(../images/z8.jpg) no-repeat;margin-top:10px;}
.content .l .zycg  .right .con .t3{width:220px; height:60px; background:url(../images/z9.jpg) no-repeat;margin-top:10px;}
.content .l .zycg  .right .con span{ padding:12px 0px 0px 70px; font-size:24px; color:#FFFFFF; display:block;}
.content .l .zycg  .right .con a{ color:#FFFFFF;}
.content .r{width:370px; margin-left:10px; display:inline-table; float:left; background:url(../images/banxue.jpg) no-repeat; height:784px;}

/*ѧˮƽ*/
#pdf {
width: 800px;
height: 800px;
margin: 2em auto;
border: 1px solid #65452;}
 
#pdf p {
   padding: 1em;}
 
#pdf object {
   display: block;
   border: solid 1px #123;}
 
 
 
 
 
 
 
/******    首页导航菜单   *****/
#guide ul
{
	width: 960px;
	height: 50px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	background: transparent;}
 
#guide ul li
{
	float: left;
	margin-right: 20px;
	line-height: 50px;
	background: transparent;} 
 
#guide ul li a
{
	font: normal normal bolder 15px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 50px;
	color: #ffffff;} 
 
#guide ul li a:hover
{
	font: normal normal bolder 15px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 50px;
	color: #f00000;}  
 
 
/******    首页 中部 栏目列表 和 图片   *****/ 
.ShowIndexMenuPicLayer
{
	width: 1000px;
  height: auto;
  margin: 50px auto 0px;
  background: transparent;}

.ShowIndexPicLayer
{
	width: 536px;
  height: 405px;
  float: left;
  background: url(../../klmyzyjsxy/images/youzhigaoxiao/indexyzpic.jpg) no-repeat;  
  border-right: 5px dotted #c7dcfb;}

.ShowIndexMenuLayer
{
	width: 330px;
  height: auto;
  float: left;
  background: transparent;}

.ShowIndexMenuLayer ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;}

.ShowIndexMenuLayer ul li
{
  width: 330px;
  height: 39px;
	margin-bottom: 10px;
	font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 39px;
	text-indent: 70px;
	background: url(../../klmyzyjsxy/images/youzhigaoxiao/nodenameindexpic.jpg) no-repeat;}

.ShowIndexMenuLayer ul li a
{
	font: normal normal bolder 15px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 39px;
	text-indent: 70px;
	color: #ffffff;}

.ShowIndexMenuLayer ul li a:hover
{
	font: normal normal bolder 15px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 39px;
	text-indent: 70px;
	color: blue;}


/******    动态栏目页   *****/
.ShowNodeMenuNavContentLayer
{
	width: 1000px;
  height: auto;
  margin: 50px auto 0px;
  background: transparent;}

.ShowNodeContentLayer
{
	width: 670px;
	height: auto;
	float: right;
	background: transparent;}

.ShowNodeNavPicLayer
{
	width: 650px;
	height: 39px;
	float: right;
	font: normal normal bolder 15px/20px Arial, "宋体" ,Helvetica,sans-serif;
	line-height: 39px;
	text-indent: 30px;	
	background: url(../../klmyzyjsxy/images/youzhigaoxiao/nodenavpic.jpg) no-repeat;}

.ShowNodeContentLayer ul
{
	width: 600px;
	height: 435px;
	margin: 20px auto 0px;
	padding: 0px;
	background: transparent;}

.ShowNodeContentLayer ul li
{
   width: 100%;
   height: 25px;
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   line-height: 25px;
   border-bottom: 1px dotted #c7dcfb;}

.DynamicSYSSInfoIcon
{
   width: 30px;
   height: 25px;
   float: left;}

.DynamicSYSSInfoIcon img
{
	 margin: 9px 0px 0px 9px;}

.DynamicSYSSInfoUrl
{
   width: 450px;
   height: 25px;
   float: left;
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   line-height: 25px;}

.DynamicSYSSInfoUrl a
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   line-height: 25px;
   text-decoration: none;}

.DynamicSYSSInfoUrl a:hover
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: blue;
   line-height: 25px;
   text-decoration: underline;}

.DynamicSYSSInfoTime
{
   width: 120px;
   height: 25px;
   float: left;
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   text-align: center;
   line-height: 25px;}

.SYSSPageDynamicNode
{
	 width: 670px;
	 height: 25px;
	 margin-top: 15px;
	 font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
	 text-align: center;
   line-height: 25px;	 
   background: transparent;}

.SYSSPageDynamicNode a
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   line-height: 25px;
   text-decoration: none;
   text-align: center;}

.SYSSPageDynamicNode a:hover
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: blue;
   line-height: 25px;
   text-decoration: underline;
   text-align: center;}




/******************************       内容页     ******************************/
/******************************       内容页     ******************************/
/*****  导航栏  *****/
.ContentPageNav
{
   width: 1000px;
   height: 39px;
   margin: 0px auto 0px;
   font: normal normal bolder 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   line-height: 39px;
   text-indent: 30px;    
   background: url(../../klmyzyjsxy/images/youzhigaoxiao/contentnavpic.jpg) no-repeat;}        

/*****    标题   *****/
.ContentPageTitle
{
   width: 998px;
   height: auto;
   margin-top: 5px;
   text-align: center;
   padding-top: 15px;
	 background: transparent;
	 border-top: 1px solid #82B1F7;
	 border-left: 1px solid #82B1F7;
	 border-right: 1px solid #82B1F7;}

/*****   发布时间、点击数、字体、关闭窗口  *****/
.ContentPageUpdateTimeHitsFontCloseWindow
{
   width: 998px;
   height: 25px;
	 font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
	 text-align: center;
   line-height: 25px;	
   color: #000000;   
	 background: transparent;
	 border-left: 1px solid #82B1F7;
	 border-right: 1px solid #82B1F7;}

.ContentPageUpdateTimeHitsFontCloseWindow a
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: #000000;
   line-height: 25px;
   text-decoration: none;
   text-align: center;}

.ContentPageUpdateTimeHitsFontCloseWindow a:hover
{
   font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
   color: blue;
   line-height: 25px;
   text-decoration: underline;
   text-align: center;}

/*****   正文内容  *****/  
.ContentPageBorder
{
	 width: 998px;
	 height: auto;
	 font: normal normal normal 12px/20px Arial, "宋体" ,Helvetica,sans-serif;
	 line-height: 25px;
	 background: transparent;
	 border-left: 1px solid #82B1F7;
	 border-right: 1px solid #82B1F7; 
	 border-bottom: 1px solid #82B1F7;}

.ContentPageTopBorderLayer
{
	 width: 950px;
	 height: auto;
	 margin: 0px auto;
	 border-top: 2px solid #82B1F7;
	 background: transparent;}

.ContentPageDetail
{
	 width: 900px;
	 height: auto;
	 margin: 20px auto 20px;
	 padding-top: 10px;
	 background: transparent;}